/* list fix */
.cf:after  {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.cf  {
	display: block;
	*display: inline-block;
}
 
html[xmlns] .cf {
	display: block;
}
 
* html .cf {
	height: 1%;
}

/* others */
* {
	margin: 0;
	padding:0;
}

html, body {
	height: 100%;
	margin: 0; padding: 0;
}

ul, ol, li {
    margin:0;
    padding:0;
    list-style:none;
}

input, button, text-area, textarea {
	font-family: gotham;
	outline: none;
}

.right {
	float:right;
}

.left {
	float:left;
}

.centered {
	text-align:center;
}


.fifty {
	float:left;
	width:50%;
}

.thirty {
	float:left;
	width:33%;
}

a, a:hover {
	text-decoration: none;
}

a img {
	border: none;
	white-space:nowrap;
	display:block;
}

/* fonts */
@font-face {
	font-family: 'Gotham-Black';
	src: url('../fonts/Gotham-Black.eot');
	src: local('☺'), url('../fonts/Gotham-Black.woff') format('woff'), url('../fonts/Gotham-Black.ttf') format('truetype'), url('../fonts/Gotham-Black.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Gotham-Bold';
	src: url('../fonts/Gotham-Bold.eot');
	src: local('☺'), url('../fonts/Gotham-Bold.woff') format('woff'), url('../fonts/Gotham-Bold.ttf') format('truetype'), url('../fonts/Gotham-Bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Gotham-Book';
	src: url('../fonts/Gotham-Book.eot');
	src: local('☺'), url('../fonts/Gotham-Book.woff') format('woff'), url('../fonts/Gotham-Book.ttf') format('truetype'), url('../fonts/Gotham-Book.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Gotham-Light';
	src: url('../fonts/Gotham-Light.eot');
	src: local('☺'), url('../fonts/Gotham-Light.woff') format('woff'), url('../fonts/Gotham-Light.ttf') format('truetype'), url('../fonts/Gotham-Light.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Gotham-Thin';
	src: url('../fonts/Gotham-Thin.eot');
	src: local('☺'), url('../fonts/Gotham-Thin.woff') format('woff'), url('../fonts/Gotham-Thin.ttf') format('truetype'), url('../fonts/Gotham-Thin.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Gotham-XLight';
	src: url('../fonts/Gotham-XLight.eot');
	src: local('☺'), url('../fonts/Gotham-XLight.woff') format('woff'), url('../fonts/Gotham-XLight.ttf') format('truetype'), url('../fonts/Gotham-XLight.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}


/* generic */
body {
	font-family: 'Gotham-Light';
	background:black url(../images/bg.jpg) repeat;
	color:white;
	-webkit-font-smoothing: antialiased;
	min-width:400px;
}

h1, h2, h3, h4 ,h5, h6, p {
	font-weight:normal;
}

/* font */
h1 {
	font-family: 'Gotham-Book';
	font-size:17px;
	height:58px;
	line-height:58px;
	letter-spacing:-1px;
	display:block;
}

h2 {
	font-family: 'Gotham-Book';
	font-size:15px;
	line-height:22px;
	margin-bottom:34px;
	letter-spacing:-1px;
}


h3 {
	font-family: 'Gotham-Book';
	font-size:22px;
	line-height:28px;
	margin-bottom:34px;
	letter-spacing:-1px;
}

h3 span a {
	color:white;
	font-family: 'Gotham-Bold';
	font-size:25px;
	cursor:default;
}

p {
	font-size:12px;
}


/* content */
#header {
	background: url(../images/header-bg.jpg) repeat-x;
	height:298px;
	width:100%;
	text-align:center;
}

#header .logo img{
	margin:115px auto 0;
	width:371px;
}

#nav {
	background: #f7251b;
	height:58px;
	line-height:58px;
	text-align:center;
	width:90%;
	padding:0 5%;
}

#nav h1 span{
	background: url(../images/spark-icon.png) no-repeat left center;
	background: url(../images/spark-icon-ie.png) no-repeat left center\9;
	margin: 0 8px;
	padding-left:28px;
	height:58px;
	line-height:58px;
	display:inline-block;
	background-size:22px 28px;
}

#footer {
	text-align:center;
	padding:50px 5%;
}

/* Smartphones (portrait) ----------- */
@media handheld, only screen and (max-width: 570px) {
	#header .logo img{
		margin:50px auto 0;
		width:300px;
	}
	
	h2, h3 {
		margin-bottom:20px;
	}
	
	
	#header {
		background: url(../images/header-bg.jpg) repeat-x;
		height:180px;
		width:100%;
		text-align:center;
	}

	#nav h1 span{
		background: none;
		padding-left:0;
	}
	
	
	h3 span a {
		background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #f7251b), color-stop(100%, #cf170f));
		background: -moz-linear-gradient(top, #f7251b 0%, #cf170f 100%);
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f7251b', endColorstr='#cf170f');
		-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 5px rgba(0, 0, 0, 0.2);
		-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 5px rgba(0, 0, 0, 0.2);
		box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 5px rgba(0, 0, 0, 0.2);
		border-radius: 8px;
		padding:10px 0;
		width:100%;
		border:1px solid black;
		display:block;
		margin-top:15px;
		cursor:pointer;
	}

	
}
